Subject: (urth) The House Azure

From: xury <xury at pacbell.net>
Date: Tue, 13 Apr 1999 22:57:54 +0000

Severian recalls the time when he first met the androgyne. He also comments
that he is beginning to understand why "his establishment in the Algedonic
Quarter" is named the House Azure. Unfortunately, I don't preceive this
reason, and would like some further insight (or at least the archive volume
where it was discussed before, if this is the case). Thanks,

Xury

*More Wolfe info & archive of this list at http://www.urth.net/urth/